/* custom.css REWI theme 20160113 */
/* version 22 REWI build 20201022 */
body {background-color: #F8F6EC;} /* #000000*/ /* #F8F6EC */ /* #FFFFFF */ /* #F2F0E6 */
/* #visual-portal-wrapper {filter: invert(1) hue-rotate(180deg);} */
#audience-menu {min-height: 0.7em;}
#audience-menu .menu {line-height: 0.7em;}
@-moz-document url-prefix() {
 #audience-menu {min-height: 0.5em;}
 #audience-menu .menu {line-height: 0.5em;}
}
#content ul {list-style-image: url("/bullet_1.gif"); margin: 0 0 0.5em 1.2em;}
#content ul.bxslider {margin: 0 !important;}
#content ul ul {list-style-image: url("/bullet_2.gif"); margin: 0 0 0.5em 1.2em;}
#content ul + p {margin: 1em 0 0.5em 0;}
#content p + ul {margin: 0.3em 0 0.5em 1.2em;}
#content .visualHighlight {background-color: #CCFF66;}
#edit-bar {width: 132.5%;}
#edit-bar,
#edit-bar > *,
#content-views a,
#content-views a:visited,
#contentActionMenus,
#contentActionMenus dl.actionMenu a,
#contentActionMenus dl.actionMenu.activated dd,
#contentActionMenus dl.actionMenu dd,
#contentActionMenus dl.actionMenu.deactivated a {background-color: #003366 !important; border-color: #003366 !important; padding-left: 0.3em; padding-right: 0.3em;}
#edit-bar div, 
#content li.formTab a.selected,
#content-views li.selected a,
#contentActionMenus dl.actionMenu.activated dd .actionMenuSelected,
.actionMenuSelected span {color: #003366; background-color: #8099B2 !important; border-color: #8099B2 !important;}
#content li.formTab a:hover,
#content-views li a:hover,
#contentActionMenus dl.actionMenu a:hover,
#contentActionMenus dl.actionMenu.activated,
#contentActionMenus dl.actionMenu.activated > * > a,
#contentActionMenus dl.actionMenu.activated dd a:hover,
#contentActionMenus dl.actionMenu.activated dd a:hover .subMenuTitle,
.actionMenuSelected {color: #003366; background-color: #CCD6E0 !important; border-color: #CCD6E0 !important;}
#contentActionMenus dl.actionMenu.activated dd ul li.actionSeparato,
#contentActionMenus dl.actionMenu.activated dd ul li.actionSeparator div,
#contentActionMenus dl.actionMenu.activated dd ul li.actionSeparator div .subMenuTitle {color:#FFFFFF; background-color: #000000 !important; border-color: #000000 !important; font-weight: bold; margin: 0;}
/* #folder_image {bottom: 0.4em; z-index: 99;} */
#folder_image img {background-color: #CCD6E1;}
#frontpageslider.smallslider {margin-top: 0.7em;}
#frontpageslider #sliderbox .slidebody {background-color: rgba(170, 187, 204, 0.9);}
input:hover {background-color: #F8F6EC !important;} /* F2F0E6 */
input:focus {background-color: #F0ECD8 !important;} /* F2EEDA */
#menu-bars {height: 0.8em;}
#plone-contentmenu-workflow .state-expired {background-color: #CC0044; border-color: #CC0044;}
#plone-contentmenu-workflow .state-pending {background-color: #FF0055; border-color: #FF0055;}
#plone-contentmenu-workflow .syndicated {background-color: #E0E0D1; border-color: #E0E0D1;}
#portal-column-two {padding: 0.5em 0 1em !important;}
#portal-column-two div.managePortletsLink {margin-top: 5px;}
#portal-siteactions li a:hover {color: #9C8E4C;}
.portletLanguageSelect {margin-top: 1px !important;}
.portletLanguageSelect a:hover {color: #D2C067;}
#visual-portal-wrapper {border-left: 1px solid #CCD6E0; border-right: 1px solid #CCD6E0;}
/* #visual-portal-wrapper {border-left: 0; border-right: 0;} */
#visual-portal-wrapper .audience-menu.smallscreen {visibility: hidden;}
#visual-portal-wrapper .audience-menu.smallscreen .audience-toggle {visibility: hidden;}
/* #visual-portal-wrapper .content {margin-top: -1.5em;} */
/* #visual-portal-wrapper .content #portal-breadcrumbs  {margin-top: 2em;} */
#visual-portal-wrapper .footer #portal-footer #footer-left {height: 0; visibility: hidden;}
#visual-portal-wrapper .skiptotop.smallscreen {visibility: hidden;}
#visual-portal-wrapper .top > #portal-top {margin-top: 0;}
#visual-portal-wrapper.smallslider #portal-top #folder_image {display: inline;}
.acc-heading {font-weight: bold; color: #006699; cursor: pointer;}
.acc-heading::before {content: " ▸ "; color: #638C9C; font-size: 100%; padding-bottom: 0.5em;}
.acc-opened::before {content: " ▾ "; color: #638C9C;}
.actionMenuSelected {border-color: #CC8800 !important;}
.currentItem {border: 0.2em solid #CCFF66;}
.error {color: red !important; border: 1px #FF0055 solid;}
.error .fieldRequired {color: #CC0044;}
.highlightedSearchTerm {background-color: #FFEECC;}
@media screen and (max-width: 499px) {
 #visual-portal-wrapper #menu-bars, #visual-portal-wrapper #menu-bars > * {visibility: hidden;}
 .navigation {margin-bottom: 1px; margin-top: 0.6em;}
}
@media screen and (min-width: 500px) {
 #visual-portal-wrapper.no-frontpageslider #portal-top {height: 10.4em;}
 #visual-portal-wrapper.smallslider #portal-top {height: 10.4em;}
}
.marker-gelb {background-color: #CCFF66;}
.portlet.portletNavigationTree ul.navTree.navTreeLevel0:first-child li.navTreeItem:first-child a {border-top: 1px solid #CCD6E0;}
img.captioned {height: unset;}
.spalten figcaption, figcaption, .spalten figcaption div, figcaption div {height: 0; margin: 0; opacity: 0; padding: 0;}
.state-expired {color: #990033 !important;}
.state-pending {color: #FFAA00 !important;}
.syndicated {color: #FFEECC !important;}
.ui-state-active{background:#00AA55;}
.ui-state-error {border:1px solid #CC0044; background:#FFEECC;}
.ui-state-highlight {border:1px solid #0099CC; background:#FFEECC;}
.wichtig, .important {color: #8A0F14 !important;}
a.calsun {color: #FF0055;}
a:hover {color: #9C8E4C;}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {color: #9C8E4C !important;}
div.error.warning input {border: 2px solid #FF0055;}
div.field.error {background-color: #FFEECC; border: 1px solid #FF0055;}
div.managePortletsLink,
a.managePortletsFallback {color: #FFFFFF; background-color: #003366 !important;}
div.managePortletsLink a,
div.managePortletsLink a:visited,
a.managePortletsFallback a,
a.managePortletsFallback a:visited {color: #FFFFFF;}
div.overlay a:hover {color: #00AA55;}
dl.portalMessage {background-color: #E4ECF6; border: 1px solid #8099B2;}
dl.portalMessage dt {background-color: #8099B2;}
#visual-portal-wrapper.smallslider .portlet-portal-title {position:relative; top: 0; width: 150%;}
.portletSearch {margin-right: -1em; height:21px; z-index:1 !important;}
dl.portlet {margin-top: 0; margin-bottom: 1px;}
dt.portlet-header a:hover,
dl.portlet-portal-title a:hover {color: #9C8E4C;}
dl.portlet ul.navTree li a:hover {color: #9C8E4C !important;}
dl.portlet ul.navTreeLevel0 > .navTreeItem {background-color: #CCD6E0;}
dl.portlet ul.navTreeLevel1 > .navTreeItem {background-color: #D8E1EB;}
dl.portlet ul.navTreeLevel2 > .navTreeItem {background-color: #E4ECF6; border-right: 1px solid #E4ECF6;}
dl.portlet ul.navTreeLevel3 .navTreeItem a {border-bottom-color: #CCD6E0;}
dl.portletError {background-color: #FFAA00;}
dl.warning {border-color: #CC8800;}
dl.warning dt {background-color: #CC8800;}
dl.error {border-color: #990033;}
dl.error dt {background-color: #CC0044;}
dl.warning {border-color: #CC8800;}
dl.warning dd {background-color: #FFEECC;}
dl.error {border-color: #FF0055;}
dl.error dd {background-color: #FFEECC;}
del {color: #8A0F14;}
ins {color: #00572C; font-weight: bold;}
.event_listing {margin: 0 -1.78% 1em -1.78%; width: 103.56%;}
.event_listing header {display:none;}
.event_listing nav {border: solid #E4ECF6;}
.event_listing nav > ul, .event_listing nav {background-color: #E4ECF6;}
#content .event_listing p.description {margin-top: 0.8em;}
/* #content .event_listing section article.vevent:first-of-type div.cal_date {background: #CCFF66;} */
article.vevent  {background-color: #E4ECF6; border-radius: 0; min-height: 7.5em; padding-bottom: 0 !important;}
article.vevent .cal_info h2 {font-size: 100%; margin-top: -0.25em;}
article.vevent .cal_info * a,
article.vevent .cal_info * a:visited {color: #003366 !important;}
article.vevent .cal_info * a:hover {color: #9C8E4C !important;}
article.vevent .documentByLine {font-weight: normal;}
article.vevent .datedisplay {font-weight: normal;}
.vevent .datedisplay, .vevent .ical {display: inline;}
/* cms box-shadow: #8099B2 */
.vevent div.cal_date {border-radius: 0; box-shadow: 0.5em 0.5em 0.4em #72767B; min-width: 5em; padding: 0.7em 0.7em 0.7em;}
.vevent.flash div.cal_date {background-color: #CCFF66 !important;}
.vevent div.cal_info {padding-bottom: 0.05em;}
.vevent span.cal_wkday {font-size: 1.8em; padding-bottom: 0.3em;}
.vevent span.cal_day {font-size: 1.2em; padding-top: 0.5em;}
.vevent span.cal_month {font-size: 1.2em; line-height: 1.2em;}
@media screen, screen {
 .event_listing div.location {display: block;}
 article.vevent .cal_rewi {margin-left: 0 !important;}
 article.vevent .cal_rewi > h2 {text-align: center; margin-bottom: 0.7em;}
 article.vevent .cal_rewi > h2 > a,
 article.vevent .cal_rewi > h2 > a:visited {color: #003366 !important;}
 article.vevent .cal_rewi > h2 > a:hover {color: #000000 !important;}
 article.vevent .cal_rewi > h2 > a:active {color: #CC0044 !important;}
}
.productname {color: #9C8E4C; font-style: italic;}
.shibboleet {padding: 1em; border: 2px solid #003366; background-color: #CCFF66 !important;}
.mourning {margin: 1.5em -1em 1.5em -1em; padding: 1em; border: 3px solid #000000; background-color: #FFFFFF !important;}